@media only screen and (max-width:1540px) {
  .index-sec-5::before {
    content: '';
    width: 691px;
  }
}

@media only screen and (max-width:1024px){
.main-navigation-wrapper .main-navigation-link {
    font-size: 14px;
}
 .index-sec-1,.index-sec-2,.index-sec-3,.index-sec-4,.index-sec-5,.index-sec-6{
     overflow-x:hidden;
 }

}

@media only screen and (max-width:992px) {
 .main-navigation-wrapper {
    display: flex;
    justify-content: start;
    align-items: center;
}
.main-navigation-wrapper li {
    margin: 0 10px;
}
.main-navigation-wrapper .main-navigation-link {
    font-size: 12px;
}
.index-sec-2 {
    padding: 60px 0px 25px;
}
.index-sec-1,.index-sec-2,.index-sec-3,.index-sec-4,.index-sec-5,.index-sec-6{
     overflow-x:hidden;
 }
    
}

@media only screen and (max-width:500px) {
 .index-sec-1,.index-sec-2,.index-sec-3,.index-sec-4,.index-sec-5,.index-sec-6{
     overflow-x:hidden;
 }
    .mobile-menu {
     display: block; 
    }
    .main-navigation-wrapper {
    display: none;
}
.main-slider-wrapper {
    margin-top: 160px;
    z-index: 0;
}
.main-info-wrapper {
    margin-top: 70px;
}
.index-sec-2 {
    padding: 60px 0;
}
.index-sec-1 {
     min-height: unset; 
     max-height: unset; 
}
.ribbon-right {
    top: -10px;
}
.custom-dropdown-menu {
    background: #172a88;
}
.index-sec-5::before {
    content: '';
    width: 0;
}
.col-pr-0 {
    padding: 0 15px 0 10px;
}
.main-slider-item h1 {
    font-size: 30px;
        line-height: 40px;
}
.main-slider-item p {
    line-height: 30px;
    margin: 15px 0;
}
.single-info-wrap {
    padding: 30px 25px;
    min-height: 300px;
    margin-bottom: 15px;
}
.index-2-left-col-wrap h2,section.index-sec-3 h3,.index-sec-4 h3,.index-sec-5 h3 {
    font-size: 28px;
}
.faq-card {
    padding: 20px;
}
.faq-single-head-wrap h4 {
    font-size: 16px;
}
.faq-single-head-wrap {
    padding: 10px 15px;
}
.faq-single-card-text iframe {
   width:auto;
}
.faq-single-card-text {
    padding: 0 15px;
}
.search-wrap {
    display: flex;
    flex-flow: column wrap;
}
.search-input-wrapper {
    display: flex;
    align-items: center;
}
.search-input-wrapper button {
    padding: 12px 12px;
}
.search-wrap label {
    margin: 0 0 10px 0
}

.index-2-left-col-wrap {
    margin-bottom: 60px;
}

.sec-4-slider.owl-theme .owl-nav {
    width: 96%;
}

.index-sec-5 {
    padding: 0;
        margin: 50px 0 30px;
}

.footer-mid-col-wrap, .footer-right-col-wrap {
    margin-top: 20px;
}

.footer-top {
    padding: 40px 0;
}

.product-right-col-wrap {
    margin-top: 25px;
}

.product-sec-1 {
    padding: 50px 0;
}
.become-reseller-wrap h4 {
    font-size: 18px;
}
.become-reseller-wrap ul {
    padding-left: 10px;
}
.ticket-pop {
    width: 100%;
}
.faq-card h4 {
    font-size: 18px;
}
.questionpopup-header .close {
    right: 0;
}

}